:root {
  --primary-color: #c167ef;
  --secondary-color: #10bcee;
  --dark: #2b3041;
  --light: #f3f6f9;
  --navbar-dark-color: #fff;
  --navbar-dark-hover-color: var(--secondary-color);
}

.bg-primary {
  background-color: var(--primary-color) !important;
}

.text-primary {
  color: var(--primary-color) !important;
}

.btn-primary {
  background-color: var(--primary-color) !important;
}

.bg-secondary {
  background-color: var(--secondary-color) !important;
}

.text-secondary {
  color: var(--secondary-color) !important;
}

.bg-light {
  background-color: var(--light) !important;
}

.border-light {
  border-color: var(--light) !important;
}

.bg-dark {
  background-color: var(--dark) !important;
}
.navbar-dark-color {
  color: var(--navbar-dark-color) !important;
}
.navbar-dark-color:hover {
  color: var(--navbar-dark-hover-color) !important;
}
.border-primary {
  border-color: var(--primary-color) !important;
}

.dark-text:hover {
  color: var(--dark) !important;
}

.hero-section-padding-top {
  padding-top: 100px;
}

body {
  font-family: "Open Sans", sans-serif;
}
.navbar {
  transition: all 0.5s ease-in-out;
}

.navbar-sticky {
  opacity: 0.9;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.hero-section {
  background-image: url("../assets/images/header-background.jpg");
  background-size: cover;
}

.contact-section {
  padding: 100px 0 100px 0;
}
.description-image {
  height: 100%;
}

.download-section {
  margin-top: 200px;
  background-image: url("../assets/images/download-background.jpg");
  background-size: cover;
}

.download-section-image {
  margin-top: -150px;
}
.footer-section {
  background-color: var(--dark);
}
.footer-top-section {
  padding: 80px 0 80px 0;
  width: 500px;
}

.map > iframe {
  left: 0;
  top: 0;
  height: 400px;
  width: 100%;
}

@media (max-width: 1024px) {
  .hero-section-image {
    width: 350px;
  }
}

@media (max-width: 575px) {
  .detail-section-one-img {
    width: 400px;
  }
}
